local fn = _gn(0x3364AA97340CA215)
--- NETWORK_REGISTER_PLAYER_BROADCAST_VARIABLES
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.NetworkRegisterPlayerBroadcastVariables(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
